This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 342791 - multiarch conflicts in openldap
multiarch conflicts in openldap
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:52 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 08:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:52:55 EDT
openldap (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /etc/openldap/slapd.conf from install of openldap-servers-2.3.38-3.fc8 conflicts with file from package openldap-servers-2.3.38-3.fc8
  file /usr/share/man/man8/slapd.8.gz from install of openldap-servers-2.3.38-3.fc8 conflicts with file from package openldap-servers-2.3.38-3.fc8
  file /usr/share/man/man8/slurpd.8.gz from install of openldap-servers-2.3.38-3.fc8 conflicts with file from package openldap-servers-2.3.38-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Jan Safranek 2007-10-24 08:56:32 EDT
There were lib/lib64 paths in these three doc and config files. Now they have
the same content on all architectures now. Could you please re-run the script?
Comment 2 Bill Nottingham 2007-10-24 14:19:13 EDT
Have a link to the koji build?
Comment 3 Jan Safranek 2007-10-25 03:01:59 EDT
Sorry, I should have posted it before...
http://koji.fedoraproject.org/packages/openldap/2.3.38/4.fc9/
http://koji.fedoraproject.org/koji/buildinfo?buildID=22175

It should land into rawhide anytime soon (openldap-servers-2.3.38-4.fc9).
Comment 4 Bill Nottingham 2007-10-25 10:55:00 EDT
Looks good.

Note You need to log in before you can comment on or make changes to this bug.